# Copyright (c) 2019-present eyeo GmbH
#
# This module is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

---

# The name of the default site that ships with the Debian package.
apache2_default_site_name:
  "000-default"

# Debian-specific default sites. This should be replicated when customising
# the dictionary of apache2_sites in a production inventory or similar.
apache2_default_sites:
  default:
    name: "{{ apache2_default_site_name }}"
    enabled: "{{ apache2_default_site_disable is not defined }}"

# https://docs.ansible.com/ansible/latest/apt_module.html
apt_cache_valid_time: 600
apt_update_cache: true
